body {
  background-color: #f5f7f9;
}

.input-group[class*=col-] {
  padding-left: 15px;
  padding-right: 15px;
}

.padding-right0 {
  padding-right: 0 !important;
}

.padding-left0 {
  padding-left: 0 !important;
}

.datetimepicker {
  width: 240px !important;
}

.datetimepicker table {
  width: 100%;
}

.news-main {
  padding-top: 50px !important;
  margin-bottom: 40px !important;
}

.banner-box {
  width: 100%;
  position: relative;
  max-height: 450px;
  overflow: hidden;
  z-index: -10px;
}

.banner-box .item {
  text-align: center !important;
}

.banner-box .item img {
  display: block;
  margin: 0 auto;
}

.banner-box .carousel-indicators li {
  width: 26px;
  height: 3px;
  margin: 1px 7px;
  border: none;
  border-radius: 0;
  background: #fff;
  opacity: .5;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.banner-box .carousel-indicators .active {
  background: #fff;
  opacity: 1;
}

.banner-box .carousel-control.left, .banner-box .carousel-control.right {
  background-image: none;
}

.banner-box .carousel-control .glyphicon-chevron-left,
.banner-box .carousel-control .glyphicon-chevron-right,
.banner-box .carousel-control .icon-next,
.banner-box .carousel-control .icon-prev {
  width: 26px;
  height: 64px;
}

.banner-box .glyphicon-chevron-left:before,
.banner-box .glyphicon-chevron-right:before {
  display: none !important;
}

.banner-box .glyphicon-chevron-left,
.banner-box .glyphicon-chevron-left:active,
.banner-box .glyphicon-chevron-left:hover {
  background: url(../images/public/next.png) no-repeat center center !important;
}

.banner-box .glyphicon-chevron-right,
.banner-box .glyphicon-chevron-right:active,
.banner-box .glyphicon-chevron-right:hover {
  background: url(../images/public/prev.png) no-repeat center center !important;
}

.fullSlide {
  width: 100%;
  position: relative;
}

.fullSlide .bd {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.fullSlide .bd ul {
  width: 100% !important;
}

.fullSlide .bd li {
  width: 100% !important;
  overflow: hidden;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.fullSlide .bd li a {
  display: block;
}

.fullSlide .hd {
  width: 100%;
  position: absolute;
  z-index: 1;
  bottom: 10px;
  left: 0;
  height: 30px;
  line-height: 30px;
}

.fullSlide .hd ul {
  text-align: center;
}

.fullSlide .hd ul li {
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  width: 26px;
  height: 4px;
  margin: 1px 7px;
  overflow: hidden;
  background: #fff;
  opacity: .5;
  line-height: 999px;
}

.fullSlide .hd ul .on {
  background: #fff;
  opacity: 1;
}

.fullSlide .next, .fullSlide .prev {
  display: block;
  position: absolute;
  z-index: 1;
  top: 50%;
  margin-top: -30px;
  left: 15%;
  z-index: 1;
  width: 40px;
  height: 60px;
  background: url(../images/public/next.png) no-repeat center;
  cursor: pointer;
  display: none;
}

.fullSlide .next {
  left: auto;
  right: 15%;
  background: url(../images/public/prev.png) no-repeat center;
}

.container-title {
  line-height: 30px;
  padding-bottom: 15px;
  margin: 0 1%;
  border-bottom: 1px solid #ddd;
}

.container-title h2 span {
  color: #3189a6;
}

.container-title h2, .container-title p {
  float: left;
  font-size: 28px;
  font-weight: 700;
  line-height: 32px;
}

.container-title .school-icon {
  padding: 2px 15px;
  background-position: -86px -327px;
}

.container-title .address-icon {
  margin-right: 5px;
  background-position: -53px -42px;
}

.introduce-main {
  margin-bottom: 20px;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.introduce-main .container-title {
  border: none;
  margin-bottom: 20px;
  padding: 0;
}

.input-group-addon {
  padding: 8px 12px;
  border: none !important;
}

.introduce-cnt {
  padding: 20px 20px 7px;
  background-color: #f5f7f9;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.introduce-cnt ul {
  padding-bottom: 4px;
  margin-bottom: 15px;
  border-bottom: 1px dashed #dadde5;
  margin-right: -2%;
}

.introduce-cnt li {
  float: left;
  width: 48%;
  margin-right: 2%;
  height: 30px;
  font-size: 16px;
  line-height: 16px;
  color: #666;
}

.introduce-cnt li:last-child {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.introduce-cnt li b {
  color: #333;
  font-weight: normal;
}

.introduce-box {
  padding-top: 0 !important;
  padding-bottom: 30px;
}

.introduce-box .adv-cnt {
  min-height: 34px;
  margin-bottom: 3px;
}

.introduce-box .adv-box {
  float: left;
  width: calc(100% - 120px);
  border: none;
  margin-left: 8px;
  margin-bottom: 0 !important;
}

.introduce-box .adv-box li {
  float: left;
  width: 48% !important;
  font-size: 14px;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
}

.introduce-box .adv-box li em {
  float: left;
  width: 15px;
  height: 15px;
  font-size: 12px;
  color: #366494;
  text-align: center;
  line-height: 14px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  border: 1px solid #366494;
  margin-top: 5px;
  margin-right: 5px;
}

.introduce-box .icon {
  margin-right: 5px;
}

.introduce-box .detail-cnt b, .introduce-box .adv-cnt b {
  float: left;
  display: inline-block;
  font-weight: bold;
  color: #333;
  font-size: 16px;
  line-height: 24px;
}

.introduce-box .detail-cnt {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}

.introduce-box .detail-cnt span {
  color: #666;
}

.introduce-box .detail-cnt a {
  color: #b88d42;
}

.introduce-box .detail-cnt a:hover {
  color: #b88d42;
}

.introduce-box .detail-icon {
  background: url(../../images/detail-icon.png) no-repeat center;
}

.introduce-box .adv-icon {
  background: url(../../images/adv-icon.png) no-repeat center;
}

.introduce-box .major-icon {
  background: url(../../images/major-icon.png) no-repeat center;
}

.adv-tag {
  display: inline-block;
  font-size: 14px;
  color: #b88d42;
  padding: 0 10px;
  margin: 0 5px;
  border: 1px solid #b88d42;
  line-height: 24px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.school-type-list .adv-tag {
  background-color: #fff;
}

.adv-tag:hover, .school-type-list .adv-tag:hover {
  color: #fff;
  background-color: #b88d42;
}

.introduce-l {
  width: calc(100% - 394px);
}

.introduce-l .yuloo-form-main {
  max-width: none;
  padding: 12px 20px;
  background: #fff;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.introduce-l .yuloo-form-main .icon {
  background-size: auto !important;
}

.introduce-l .yuloo-form-title {
  margin: 0 auto !important;
}

.introduce-l .yuloo-form-title h3 {
  position: relative;
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: left;
}

.introduce-l .yuloo-form-title h3::after {
  position: absolute;
  display: block;
  content: '';
  width: 4px;
  height: 18px;
  background: #3189a6;
  left: -20px;
  top: 6px;
  border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
}

.form-group label span {
  color: #31404c;
}

.checkbox-item {
  margin-left: 10px;
}

.must-box span a {
  color: #39599f !important;
}

.form-control, .selects-box select {
  color: #999;
  overflow: hidden;
}

textarea.form-control {
  line-height: 24px;
}

select.form-control {
  padding: 0 6px;
}

.checkbox-group .form-control {
  border: none;
  text-align: left;
}

.must-box span {
  font-size: 12px;
  color: #939393;
}

.introduce .container-title {
  position: relative;
  margin-left: 0;
}

.introduce .container-title h2::after {
  display: block;
  content: '';
  position: absolute;
  height: 28px;
  width: 6px;
  background: #3189a6;
  border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
  left: -20px;
  top: 1px;
}

.introduce .checkbox-item {
  height: 32px;
  line-height: 32px;
  margin-bottom: 0;
}

.introduce .form-horizontal {
  margin: 0 -15px;
  overflow: hidden;
}

.introduce .form-group .layui-bg-value {
  padding-top: 0;
  padding-bottom: 0;
}

.introduce .form-group .layui-bg-value,
.introduce .form-control {
  color: #333;
}

.introduce .form-group input,
.introduce .form-group select,
.introduce .form-group textarea,
.introduce .input-group {
  background-color: #f7f7f7;
}

.introduce .form-group {
  margin: 0 0 20px;
}

.introduce .form-group > .select-require .layui-bg-value,
.introduce .form-group > .select-require select.form-control {
  padding-left: 20px;
}

.introduce .form-group > div {
  padding: 0;
}

.introduce .form-group.textarea-group {
  width: 100% !important;
}

.introduce .form-group.textarea-group > div {
  width: 87%;
}

.introduce .form-group textarea {
  line-height: 1.4;
  min-height: 50px;
}

.introduce .input-group-span {
  max-width: 92px;
  height: 32px;
  line-height: 32px;
  color: #30364c;
  padding: 0;
}

.introduce .form-tool-box {
  width: 100%;
}

.introduce .submit-group {
  float: left;
  width: 60%;
  text-align: left;
  margin: 0 10px 20px;
  text-align: right;
}

.introduce .submit-group input, .introduce .submit-group button {
  font-size: 16px;
  width: 100%;
  max-width: 178px;
  line-height: 36px;
  border: 1px solid #b88d42;
  color: #fff;
  background: #b88d42;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.introduce .submit-group button {
  width: 50%;
  font-size: 14px;
  max-width: 140px;
  line-height: 28px;
}

.introduce .must-box {
  text-align: left;
  margin: 1%;
}

.school-news {
  float: right;
  width: 32%;
  max-width: 394px;
  margin-bottom: 20px;
  padding: 15px 16px 16px;
  background: #fff;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.school-news .container-title .more {
  font-size: 12px;
  font-weight: normal;
  color: #999;
}

.school-news ul li {
  position: relative;
  line-height: 30px;
  margin-bottom: 3px;
  padding-left: 10px;
}

.school-news ul li::before {
  position: absolute;
  display: block;
  content: '';
  width: 3px;
  height: 3px;
  border-radius: 3px;
  background: #999;
  left: 0;
  top: 50%;
  margin-top: -3px;
}

.school-news ul li:last-child {
  margin-bottom: 0 !important;
}

.school-news ul li a {
  float: left;
  width: 87%;
  font-size: 14px;
  color: #333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.school-news ul li span {
  float: right;
  width: 13%;
  font-size: 14px;
  color: #c6c6c6;
  text-align: right;
}

.school-news .container-title, .introduce-form .container-title {
  height: 39px;
  font-size: 18px;
  line-height: 26px;
  font-weight: bold;
  color: #333;
  padding-bottom: 6px;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 10px;
}

.school-news .container-title span, .introduce-form .container-title span {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  margin-right: 10px;
  color: #333;
  border-bottom: 2px solid #3189a6;
  padding-bottom: 15px;
}

.photolist {
  margin-bottom: 30px;
  background-color: #fff;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}

.photolist .moudle-title {
  padding: 40px 0 30px;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
  color: #333;
  border-bottom: 2px solid #eee;
}

.photolist .figurelist {
  margin-bottom: 20px;
}

.photolist-box {
  padding: 0 20px;
  margin-bottom: 40px;
}

.moudle-title span {
  color: #e17a27 !important;
}

.figurelist li {
  margin: 1%;
  border: 1px solid #ebedf0;
}

.figurelist li:hover {
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}

.name-center .figurelist .figure-name {
  font-size: 16px;
  margin-bottom: 0;
  text-align: center;
}

.student-box .figurelist li {
  text-align: center;
}

.student-box .figurelist .figure-text {
  height: 20px;
}

.link .container-title {
  border: none;
  padding-bottom: 20px;
}

.link, .photo-box, .student-box, .teacher-box {
  margin-bottom: 20px;
}

.tag {
  font-size: 14px;
  color: #fff;
  line-height: 1;
  padding: 1px 12px;
  margin-left: 6px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}

.tag:last-child {
  margin-right: 0;
}

.tag-color1 {
  background-color: #f4ab6f;
}

.tag-color2 {
  background-color: #e79393;
}

.tag-color3 {
  background-color: #e16a62;
}

.container-title .more:hover,
.faq-cnt dl dt a:hover,
.link-cnt a:hover,
.school-news ul li:hover a,
.school-news ul li:hover span {
  color: #b88d42;
}

.faq, .school-main {
  padding: 30px 0;
  margin-bottom: 30px;
  background-color: #fff;
}

.school-main {
  padding-bottom: 30px;
}

.mouble-more {
  display: none;
}

.rules .address-icon {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #666;
}

.rules .container-title .more {
  font-size: 16px;
  line-height: 24px;
  padding: 0 12px;
  color: #e17a27;
  border: 1px solid #e17a27;
  border-radius: 4px;
}

.rules .container-title .more:hover {
  color: #fff;
  background: #e17a27;
}

.rules .address-icon {
  padding: 0 7px;
  background: url(../../images/icon.png) no-repeat -96px -46px;
  margin-right: 5px;
}

.rules .rules-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 8px;
  padding: 23px 8px \9;
  width: 190px;
  height: 133px;
  text-align: center;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  overflow: hidden;
  background: linear-gradient(135deg, #6abbd8, #11789a);
}

.rules .rules-logo .poject-name {
  font-size: 24px;
  color: #fff;
}

.rules .zs-icon {
  float: left;
  height: 24px;
  padding: 0 16px;
  background: url(../../images/zs-img.png) no-repeat center center;
  margin-right: 6px;
}

.rules .poject-name {
  font-size: 20px;
  font-weight: 700;
}

.rules .rules-tit {
  width: 100%;
  margin-bottom: 5px;
}

.rules .rules-logo, .rules .rules-type {
  float: left;
}

.rules .rules-cnt {
  float: left;
  width: 63%;
  width: calc(81% - 191px);
  padding-right: 2%;
  margin: 0 2%;
  border-right: 1px dashed #e2e2e2;
}

.rules .rules-type {
  width: 100%;
}

.rules-type-list-all {
  width: 100% !important;
}

.ruleslist-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 1%;
  padding: 30px 0;
  border-bottom: 1px solid #ebebeb;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  overflow: hidden;
}

.ruleslist-item:last-child {
  margin-bottom: 0 !important;
}

.rules-tit h2 {
  float: left;
  line-height: 30px;
  margin-right: 1%;
  max-width: 92%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.rules-tit a {
  display: block;
  font-size: 20px;
  font-weight: 700;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.rules-tit a:hover {
  color: #e17a27;
}

.rules-tit p {
  float: left;
  width: 50px;
  font-size: 14px;
  color: #666;
  white-space: nowrap;
}

.rules-type-list {
  float: left;
  margin-right: 2%;
  width: 31.333% !important;
  font-size: 14px;
  line-height: 26px;
  color: #333;
}

.rules-type-list b {
  font-weight: 400;
  color: #999;
}

.rules-type-list span em {
  font-size: 16px;
  font-weight: 700;
  color: #d50d0d;
}

.rules-type-list .detail-btn {
  float: right;
  font-size: 12px;
  padding: 0 15px;
  color: #fff;
  background: #568cbe;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.rules-type-list .detail-btn:hover {
  background: #e17a27;
}

.rules-btn {
  float: right;
  padding-top: 20px;
  width: 15%;
}

.rules-btn a {
  display: block;
  width: 80%;
  margin: 0 auto;
  font-size: 14px;
  line-height: 36px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  text-align: center;
  background: #e17a27;
  color: #fff;
}

.rules-btn .detail-btn {
  margin-bottom: 26px;
}

.rules-btn .detail-btn:hover {
  color: #fff;
  background-color: #e17a27;
}

.rules-btn .order-btn {
  line-height: 34px;
  color: #b88d42;
  border: 1px solid #b88d42;
}

.more-btn {
  text-align: center;
}

.more-btn a {
  display: inline-block;
  width: 100%;
  font-size: 16px;
  line-height: 26px;
  padding: 10px 0;
  color: #e17a27;
  border: 1px solid #e17a27;
  border-radius: 4px;
  margin-top: 3%;
}

.container-title h2 .icon {
  padding: 0 15px;
  margin-right: 10px;
}

.news-icon {
  background-position: -3px 2px;
}

.teacher-icon {
  background-position: 0 -407px;
}

.student-icon {
  background-position: -44px -407px;
}

.photo-icon {
  background-position: -86px -240px;
}

.faq-icon {
  background-position: -4px -331px;
}

.rules-icon {
  background-position: 0 -412px;
}

.figurelist {
  padding-top: 20px;
}

.figurelist li {
  float: left;
  width: 23%;
  margin: 0 1% 2%;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  overflow: hidden;
}

.figurelist .figure-cnt {
  padding: 15px;
  background-color: #fff;
  border-top: 0;
}

.figurelist .figure-name {
  font-size: 16px;
  color: #333;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.figurelist .figure-text {
  font-size: 12px;
  height: 40px;
  line-height: 20px;
  margin-top: 10px;
  color: #818991;
  overflow: hidden;
}

.figurelist .figure-text.name-center {
  text-align: center;
  height: 20px;
}

.figurelist .figure-img {
  text-align: center;
}

.teacher .figurelist .figure-cnt {
  background-color: #ecedf1;
}

.teacher .figure-img {
  border: 1px solid #ebedf0;
}

.photo-box .figurelist li {
  margin-bottom: 2%;
  margin-top: 0;
}

.faq .faq-main {
  margin-top: 2%;
}

.faq-cnt {
  float: left;
  width: 70%;
}

.faq-cnt dl {
  float: left;
  width: 98%;
  margin: 0 1% 20px;
}

.faq-cnt dl dt {
  padding-left: 30px;
  font-weight: 400;
  color: #333;
  height: 24px;
  margin-bottom: 10px;
  background: url(../../images/school/faq-icon.png) left center no-repeat;
}

.faq-cnt dl dt a {
  display: block;
  font-size: 16px;
  line-height: 24px;
  color: #333;
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.faq-cnt dl dd {
  padding: 15px 20px;
  background: #f5f5f5;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.faq-cnt dl dd p {
  height: 40px;
  line-height: 20px;
  font-size: 14px;
  color: #666;
  overflow: hidden;
}

.faq-cnt dl dd p > a:hover {
  color: #e17a27;
  cursor: pointer;
}

.faq-cnt > dl:last-child {
  margin-bottom: 0 !important;
}

.faq-cnt .mouble-more {
  margin-top: 0 !important;
}

.faq-form {
  width: 28%;
  float: right;
}

.faq-form .yuloo-form-main {
  padding: 20px 0 17px;
  background-color: #f2f2f2;
}

.faq-form .yuloo-form-title {
  margin-bottom: 15px;
}

.faq-form .yuloo-form-title span {
  position: relative;
  display: inline-block;
  font-size: 20px;
  line-height: 35px;
  font-weight: 700;
  color: #fff;
  background-color: #0d5088;
  padding: 0 20px;
}

.faq-form .yuloo-form-title span::after {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  right: -15px;
  width: 18px;
  height: 35px;
  background: url(../../images/school/form-title-bg.png) no-repeat center center;
}

.faq-form form {
  padding-top: 10px;
}

.faq-form .form-group {
  margin: 0 auto 10px;
}

.faq-form .form-group > div {
  padding-left: 0;
}

.faq-form .form-group > .col-sm-7 {
  width: 64%;
  width: calc(100% - 117px);
}

.faq-form .form-horizontal .control-label {
  font-size: 16px;
  padding-top: 3px;
}

.faq-form .textarea-group > div {
  width: 100%;
  padding-left: 30px;
}

.faq-form .textarea-group .input-group-span {
  display: block;
  width: 100%;
  text-align: left;
  margin-bottom: 10px;
  padding-top: 0;
  padding-left: 32px;
}

.faq-form .submit-group button {
  width: 178px !important;
  min-width: auto !important;
  font-size: 16px;
  height: 36px;
  line-height: 36px;
  background: #b88d42;
  border: 1px solid #b88d42;
}

.faq-form textarea, .introduce textarea {
  line-height: 24px;
}

.faq-form textarea.form-control, .introduce textarea.form-control {
  height: 80px;
}

.faq-form-r {
  padding-top: 20px;
}

.page {
  width: 100%;
  text-align: center;
}

.page b {
  font-weight: 400;
}

.page > ul > li {
  float: left;
  cursor: pointer;
}

.page .pagezong:hover {
  background-color: #fff;
  color: #000;
}

.page > a, .page > b {
  width: 10%;
  background-color: #fff;
  font-size: 14px;
  line-height: 32px;
  color: #333;
  text-align: center;
  padding: 5px 20px;
  margin-right: 10px;
  border: 1px solid #eee;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  cursor: pointer;
}

.page > a:hover,
.page > b,
.page > ul > li > .active {
  background-color: #568cbe;
  border: 1px solid #568cbe;
  color: #fff;
}

.fst-page a, .last-page a {
  padding-left: 5px;
  padding-right: 5px;
}

.link-bg {
  padding: 10px 0 20px;
  background: #fff;
}

.link-bg .link {
  margin-bottom: 0;
}

.link .link-title {
  text-align: left;
  font-size: 18px;
  height: 22px;
  line-height: 20px;
  font-weight: 700;
  color: #333;
  padding-left: 13px;
  margin-bottom: 15px;
  background: url(../../images/link-title-bg.png) no-repeat center left;
}

.link .module-title {
  margin-bottom: 20px;
}

.link a {
  padding: 0 10px 10px;
  display: block;
  float: left;
  font-size: 16px;
  color: #999;
}

.link a:hover {
  color: #b58e4b;
}

@media only screen and (max-width: 1200px) {
  .container {
    width: 98%;
  }
  .photolist-box {
    padding: 0 2%;
  }
  .input-group-span {
    font-size: 14px;
  }
  .yuloo-form-main .select-group .form-control {
    padding-left: 3%;
  }
}

@media only screen and (max-width: 1024px) {
  .rules .container-title .more {
    font-size: 14px;
    line-height: 20px;
  }
  .introduce-box {
    padding-bottom: 0 !important;
  }
  .faq, .school-main {
    padding: 3% 0;
    margin-bottom: 4%;
  }
  .faq-cnt, .introduce-l, .introduce-r, .school-news {
    width: 100%;
    margin: 0 auto 3%;
  }
  .school-news {
    max-width: none;
  }
  .faq-form .yuloo-form-main {
    width: 100%;
    max-width: none;
  }
  .faq-form .form-group {
    float: left;
    width: 50%;
    margin: 10px auto;
  }
  .faq-form, .faq-form .submit-group, .faq-form .must-box {
    width: 100%;
  }
  .faq-form .must-box {
    float: left;
    margin-bottom: 2%;
  }
  .container-title .address {
    font-size: 14px;
  }
  .rules-type-list-fr {
    margin: 0 auto;
  }
  .page [title], .page > .pagezong {
    display: none;
  }
  .page a, .page > b {
    max-width: 120px;
    width: 22%;
    margin-right: 1%;
    padding: 0;
    display: inline-block;
  }
  .page a, .page > b {
    display: none;
  }
  .page a.fst-page, .page a.last-page, .page a.next, .page a.pre {
    display: inline-block;
  }
  /* 20200715 start */
  .ruleslist-item {
    flex-wrap: wrap;
  }
  .rules-type-list:first-child + .rules-type-list {
    width: 38%;
  }
  .rules .rules-logo {
    width: 120px;
  }
  .rules .rules-cnt {
    width: 76%;
    width: calc(98% - 120px);
    padding-right: 0;
    margin: 0 0 0 2%;
    border-right: 0;
  }
  .rules-btn {
    width: 73%;
    width: calc(100% - 121px);
    margin-left: 130px;
    height: 56px;
  }
  .rules-btn a {
    max-width: 120px;
    line-height: 26px;
    margin: 0 1% 10px !important;
  }
  /* 20200715 end */
}

@media only screen and (max-width: 768px) {
  .school-news .container-title .more {
    display: block !important;
  }
  .mouble-more {
    display: block;
    width: 98%;
    height: 30px;
    text-align: center;
    background-color: #e57575;
    color: #fff !important;
    font-size: 16px;
    line-height: 30px;
    margin: 2% 1% 0;
    border-radius: 3px;
    overflow: hidden;
  }
  .faq, .introduce-cnt {
    padding: 3%;
  }
  .faq-form .form-horizontal {
    padding: 2%;
  }
  .faq-form .form-group > div {
    padding-left: 15px !important;
    width: calc(100% - 100px);
  }
  .faq-form .input-group-span {
    width: 100px;
  }
  .faq-form .textarea-group > div {
    width: 75%;
  }
  .form-tool-box {
    margin-top: 20px;
  }
  .faq-form .textarea-group .input-group-span {
    width: 25%;
    padding-left: 0;
  }
  .container-title .school-icon, .container-title h2 .icon, .link-title i {
    padding: 1% 16px;
    display: none;
  }
  .container-title h2 {
    width: 78%;
  }
  .container-title .more {
    line-height: 22px;
  }
  .faq-cnt dl dd {
    padding: 2%;
  }
  .fullSlide .bd img {
    max-width: 150%;
    margin-left: -25%;
  }
  .fullSlide .hd {
    bottom: 1%;
  }
  .figurelist {
    padding-top: 10px;
  }
  .news-main {
    padding-top: 5% !important;
    margin-bottom: 3% !important;
  }
  .school-main {
    padding: 3% 0 0;
    margin-bottom: 3%;
  }
  .faq, .link, .link-title, .photo-box, .rules, .student-box, .teacher-box {
    margin-bottom: 3%;
  }
  .container-title h2, .container-title p, .link-title {
    font-size: 18px;
    border-left: 3px #568cbe solid;
    padding-left: 2%;
    line-height: 22px;
  }
  .figurelist .figure-cnt {
    padding: 5%;
  }
  .link a, .tag {
    font-size: 12px;
  }
  .faq-cnt {
    padding: 3% 0;
  }
  .faq-cnt dl {
    width: 98%;
    margin-bottom: 3%;
  }
  .faq-form .yuloo-form-main {
    padding: 0;
  }
  .faq-form form {
    padding-top: 0;
  }
  .faq-form .yuloo-form-title {
    padding: 1% 0;
    margin-bottom: 2%;
    width: auto;
    float: none;
    text-align: center;
    color: #fff;
    background-color: #0d5088;
  }
  .faq-form .yuloo-form-title, .faq-form .yuloo-form-title span {
    font-size: 18px;
  }
  .faq-form .form-horizontal .control-label {
    padding-top: 0;
  }
  .rules dt > img {
    max-width: 120px;
  }
  .faq-form .input-group-span {
    padding: 0;
    line-height: 32px;
  }
  .form-horizontal .form-group {
    margin-bottom: 10px !important;
  }
  .faq-form .form-group, .introduce .form-group {
    margin-bottom: 0 !important;
  }
  /* 20200715 start */
  .ruleslist-item {
    padding: 10px;
    width: 98%;
    border: 1px solid #ddd;
    margin-bottom: 3%;
  }
  .rules-type-list {
    width: 50%;
    font-size: 12px;
    line-height: 26px;
  }
  .rules-cnt .rules-tit {
    margin-bottom: 1%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .rules-tit a {
    font-size: 18px;
    /* width: 80%; */
    white-space: normal;
  }
  .rules .rules-logo {
    display: none;
  }
  .rules .rules-type {
    width: 100%;
  }
  .rules-tit h2 {
    white-space: normal;
    margin-right: 0;
    width: calc(100% - 50px) !important;
  }
  .rules-box .school-tit p {
    font-size: 12px;
    white-space: nowrap;
  }
  .rules .rules-cnt {
    width: 100%;
    border: none;
    margin: 0 auto;
    padding: 0;
  }
  .rules-btn {
    width: 100%;
    text-align: right;
  }
  .rules-btn a {
    display: inline-block;
    margin: 0 0 10px !important;
    text-align: center;
  }
  /* 20200715 end */
  .faq-form .form-group > .col-sm-7 {
    padding: 0 10px;
  }
}

@media only screen and (max-width: 680px) {
  .faq {
    padding: 5% 0;
    margin-bottom: 4%;
  }
  .figurelist li {
    width: 31.333%;
    margin: 1%;
  }
  .figurelist .figure-name, .rules-cnt .rules-tit {
    margin-bottom: 2%;
  }
  .school-news ul li {
    width: 100%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 600px) {
  .faq-form .form-group, .faq-form .must-box, .introduce .form-group, .introduce .must-box {
    width: 100%;
  }
  .padding-left0, .padding-right0 {
    padding: 0 !important;
  }
}

@media only screen and (max-width: 425px) {
  .container-title .school-icon, .container-title h2 .icon, .link-title i {
    padding: 2% 16px;
  }
  .faq-cnt dl dd {
    padding: 4%;
  }
  .fullSlide .bd img {
    max-width: 180%;
    margin-left: -37%;
  }
  .faq {
    margin-bottom: 5%;
  }
  .faq-cnt dl, .link, .link-title, .photo-box, .student-box, .teacher-box {
    margin-bottom: 5%;
  }
  .rules-logo {
    width: 40%;
  }
  .all-btn {
    line-height: 36px;
  }
  .all-btn i {
    background-size: 45%;
  }
  .figurelist li {
    width: 48%;
    margin: 1%;
  }
  .rules-cnt .rules-tit {
    font-size: 16px;
  }
  .rules-type-list {
    min-width: 46%;
  }
  .rules .container-title .more {
    font-size: 12px;
    padding: 0 10px;
  }
  .rules-cnt .rules-tit {
    white-space: normal;
  }
  .all-btn, .figurelist .figure-name {
    font-size: 14px;
  }
  /* .rules .zs-icon {
		height: 20px
	} */
  .form-horizontal .form-group {
    margin-bottom: 5%;
  }
  .rules-type-list {
    width: 40%;
    margin: 0 1%;
  }
  .rules-type-list:first-child + .rules-type-list {
    width: 56%;
  }
}
